/* No comment provided by engineer. */
"Account" = "Cuenta";

/* No comment provided by engineer. */
"Amount" = "Cantidad";

/* No comment provided by engineer. */
"Date" = "Fecha";

/* No comment provided by engineer. */
"Description" = "Descripción";

/* No comment provided by engineer. */
"Search" = "Buscar";

/* No comment provided by engineer. */
"Search transactions" = "Buscar movimientos";

/* No comment provided by engineer. */
"Show in Account" = "Mostrar en la Cuenta";

/* No comment provided by engineer. */
"Show or hide transactions" = "Mostrar u ocultar transacciones";

/* No comment provided by engineer. */
"State" = "Estado";

